Old 18th September 2013, 15:13   #1
mischa78
Junior Member
 
Join Date: Sep 2013
Posts: 6
Is there an old version in which kickdst and/or riponly works?

I am working on a product for which I'd like to be able to use kickdst and riponly, but in the current version (2.0.0.29) both of these seem to have problems:

Are there older stable versions available that don't have these problems? If so, which version can I use and where can I find it?
mischa78 is offline   Reply With Quote
Old 19th September 2013, 13:40   #2
mischa78
Junior Member
 
Join Date: Sep 2013
Posts: 6
A new (beta) version that solves these would be fine too... is that available somewhere?
mischa78 is offline   Reply With Quote
Old 19th September 2013, 13:45   #3
DrO
 
Join Date: Sep 2003
Posts: 27,873
something will be coming (be it a new final or a time-limited beta) and that is all i can say on the matter.
DrO is offline   Reply With Quote
Old 20th September 2013, 08:15   #4
mischa78
Junior Member
 
Join Date: Sep 2013
Posts: 6
OK, thanks. I will wait for that then.
mischa78 is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Shoutcast > Shoutcast Technical Support

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump